## budgie-desktop 10.5~git20190218

=== debian/changelog ===
budgie-desktop (10.5~git20190218-1) unstable; urgency=medium

  * Bug-fix git and Translation release
    - archive built from commit f62524110961cbbaf6e9
    - Ensure polkit dialog cancel correctly dismisses rather
      than hanging, with patch
      0001-Polkit-Correctly-handle-the-user-dismissing-the-auth.patch
    - refresh gnome-3.30-compatability.patch to build
      against upstream tarball

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 18 Feb 2019 12:58:45 +0000

budgie-desktop (10.5~git20190202-1) unstable; urgency=medium

  * New upstream git release
    - Version bump to reflect upstream budgie-desktop version change
      pending upstream git version tag
    - archive built from commit 73df80757c8b1781dc23
  * Packaging Changes
    - update libraven0 symbols for this release
    - Copyright: Revised copyright for translations
    - Control: Update to build-depends to include libnotify-dev
    - Rules: Remove obsolete translation install removal
      add optimization build LD_FLAG

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 02 Feb 2019 21:28:58 +0000

budgie-desktop (10.4+git20190110.01.1f8eceaa58e-1) unstable; urgency=medium

  * New upstream git release
    - Release combines the git master release + gnome-3.30 patch work
    - Resolve wishlist to open addition terminal windows (Closes: #897570)
  * Bug fixes
    - Resolve typo in panel translation (Closes: #880719)
    - Add package lightdm suggestion to advise netinst installation
      (Closes: #897601)
    - Ensure budgie-core installs gnome-settings-daemon so that minimal
      installs do not crash due to missing GNOME schemas (LP: #1688607)
  * Packaging Changes
    - control add new BD libasound2-dev
    - copyright update copyright for new release together with year change
    - control Bump StandardsVersion - fixed symbols Build-Depends-Package
    - Drop the following patches since they have been merged upstream
      0006-Install-missing-notification-icon-1545.patch
      0008-Add-copyright-for-notification-disabled-symbolic.svg.patch
    - Drop 0007-Check-if-schema-is-defined-for-volume-slider-changes.patch
      since this as not been accepted by upstream
    - Merge remaining patches into one gnome-3.30-compatibility.patch
      except for the following that has been kept local
      1000-Obtain-gsettings-transparency-key-value-before-showi.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 10 Jan 2019 15:45:51 +0000

budgie-desktop (10.4+git20180830.02.f2dbc215fdb-3) unstable; urgency=medium

  * Packaging Change
    - simplify rules to ensure Debian and Ubuntu build without
      desktop-icon support

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 24 Dec 2018 12:06:53 +0000
