## budgie-desktop 10.5

=== debian/changelog ===
budgie-desktop (10.5-1) unstable; urgency=medium

  * Official upstream release
    - upstream release announcement in install changelogs
  * Diff from previous git release
    - Includes release translation updates
    - upstream bug fix commit to allow setting GNOME Screensaver
      to never
    - Fix for keyboard shortcuts occasionally stop working
      (LP: #1818978) cleanup-keygrab.patch
    - Fix FTBFS due to incorrect Wnck WindowTypes
    - 1000-Obtain-gsettings-transparency-key-value-before-showi.patch
      Refresh to remove patch fuzz
    - Ensure animations remain working with newer versions of mutter
       (LP: #1824102) animations.patch
  * Packaging Changes
    - Signed release tarball; signing key updated for new upstream
      maintainer
    - rules: Minimize polkit crashes due to -O2 build optimization
    - budgie-desktop.gsettings-override remove disabling animation override

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 15 Apr 2019 10:11:06 +0100
