=== debian/changelog ===
budgie-desktop (10.5.1-6) experimental; urgency=medium

  * Bug-fix
    update polkitdialog.patch to ensure pkexec based dialogs
    are shown.

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 21 Mar 2020 15:10:15 +0000

budgie-desktop (10.5.1-5) experimental; urgency=medium

  * Bug-fix
    Patch to resolve polkitdialog crashes
    polkitdialog.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 18 Mar 2020 21:58:42 +0000

budgie-desktop (10.5.1-4) experimental; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * Add support for mutter-6 (Closes: #952639)
  * debian/control: Build-depend on libmutter-6-dev
  * d/p/Mutter-3.35.91-1939.patch,
    d/p/Mutter-3.36-support-1918.patch:
    - Support compiling with mutter-6

  [ David Mohammed ]
  * Use github homepage rather than upstream website
    (Closes: #950477)
  * control: bump Standards-Version; no changes required
  * control: Update description for the budgie-desktop pkg
    (Closes: #950468)
  * Fix crash when adding more than 8 workspaces
    workspace-max.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 09 Mar 2020 19:03:12 +0000

budgie-desktop (10.5.1-3) unstable; urgency=medium

  * Cherry-pick release
    Add support to hide/show network manager applet icon via gsettings
    show-tray-icon.patch
  * Add support for the Debian third-party applet budgie-appmenu-applet
    recalc-panel-box-visibility.patch
  * Update keygrab.patch so that mutter-5 dbus UngrabAccelerators is
    supported - this stops the spamming of journald
  * Update strut-calc.patch with the upstream accepted commit.  This
    resolves messages spamming journald
  * Support left/right panel layouts
    leftright-panel-layouts.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 20 Jan 2020 10:29:42 +0000

budgie-desktop (10.5.1-2) unstable; urgency=medium

  * Bug-fix release
    Handle monitor-monitor window positioning
      strut-calc.patch
    Ensure budgie popovers handle desktop scaling beyond 100%
      popup-scale-factor.patch
    Manage keyboard shortcuts - resolve intermittent loss of shortcuts
    on login
      keygrab.patch
  * Packaging Changes
    control: fix home-page link to point to a valid url
    control: add build-depends on debhelper-compat (= 12)
    compat: remove deprecated file
    upstream/metadata: refresh with new upstream information
    copyright: refresh with upstream contact info
    watch: update with revised github project name
    changelog: fixed typo StandardsVersion --> Standards-Version
    Update libbudgie-private0.symbols with new symbol due to
    strut-calc.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 30 Nov 2019 10:59:21 +0000

budgie-desktop (10.5.1-1) unstable; urgency=medium

  * Official upstream release
    - upstream release announcement in install changelogs
  * Drop all patches except for the following (rebased where necessary)
    1000-Obtain-gsettings-transparency-key-value-before-showi.patch
    desktop-override.patch
    desktop-settings.patch
    pkexec-menu.patch
    wnck-shutdown.patch
    use-builtin-session-manager.patch
  * Packaging Changes
    Control - bump Standards-Version - no changes required
    Update libraven symbols

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 16 Oct 2019 15:07:53 +0100

budgie-desktop (10.5-4) unstable; urgency=high

  [ Willem Mulder ]
  * use gnome-session builtin session manager to stop gnome-shell
    spawning where both gnome-shell and budgie desktop are both installed.
    When this happens, it is impossible to login to budgie desktop
    (Closes: #942077)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 10 Oct 2019 21:16:53 +0100

budgie-desktop (10.5-3) unstable; urgency=medium

  * Upload experimental package to unstable

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 30 Sep 2019 18:59:27 +0100

budgie-desktop (10.5-2) experimental; urgency=medium

  * Release to support GNOME 3.34/3.32
  * Add support for mutter 5
    drop gnome-3.30-compatability.patch
    gnome-3.32-compability.patch
    mutter5-add-build-support.patch
    mutter5-generate-vapi.patch
    mutter5-vapi.patch
  * Add compilation support for vala 0.46
    vala046.patch
  * Remove unneeded gnome-settings-daemon v3.34 components that stops logon
    gsd334.patch
  * Don't force wnck to shutdown - this causes apport crashes since applets
    and other wnck users haven't released memory
    wnck-shutdown.patch
  * Fix spacer sizing
    Use-panel-orientation-for-spacer-sizing.patch
  * Add support for nemo and desktopfolder
    desktop-settings.patch
  * Fix to enable pkexec apps are supported through the menu
    pkexec-menu.patch to
  * Sort menus using linguistic rules
    sort-linguistic.patch
  * Add hinting support for settings
    add-hinting.patch
  * Refresh animations.patch
  * Packaging Changes:
    - Rules: replace manual meson build with debhelper equivalents
    - Control & Compat: Update for debhelper 12
    - Control bump Standards-Version: no changes required
    - Control bump gnome-settings-daemon-dev build version
    - Control move needed runtime dependencies from budgie-desktop to
      budgie-core (Closes: #939358)
    - Rules: Update meson build options
    - Update budgie-core lintian-overrides to be a generic architecture
      rather than specifically amd64

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 14 Sep 2019 20:27:50 +0100

budgie-desktop (10.5~git20190308-0ubuntu1) disco; urgency=medium

  * Bug fix release
    - Fix broken custom keyboard shortcuts
      gnome-3.32-compatibility.patch refreshed with fixes
    - Create mkrelease tarball with latest available translations
    - Fix for keyboard shortcuts occasionally stop working
      (LP: #1818978) cleanup-keygrab.patch
    - Add desktop-override.patch to ensure Budgie overrides do not
      impact other GNOME based desktop settings
    - Fix FTBFS due to incorrect Wnck WindowTypes
    - Refresh 0001-Polkit-Correctly-handle-the-user-dismissing-the-auth.patch

