=== debian/tests/control ===
Tests: desktopname
