=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://github.com/solus-project/budgie-desktop/releases .*/budgie-desktop-([0-9.]+)\.tar\.xz
