=== debian/changelog ===
budgie-desktop (10.5.1+git20200824-2.0ubuntu1) groovy; urgency=medium

  * Bug-fix
    Restore budgie window minimize and unminimize animation
    windowanimation.patch (LP: #1900354)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 18 Oct 2020 22:11:50 +0100

budgie-desktop (10.5.1+git20200824-2) unstable; urgency=medium

  * No change upload to unstable (Closes: #971038)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 26 Sep 2020 18:32:17 +0100

budgie-desktop (10.5.1+git20200824-1) experimental; urgency=medium

  * Git build 20200824
    - mutter-7 build capability
    - Translations includes upstream translations up-to 20200827
  * Packaging Changes
    - drop mutter-7 patch since included in Git build
    - control: build against mutter-7
    - control: bump debhelper version

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 09 Sep 2020 18:40:11 +0100

budgie-desktop (10.5.1+git20200715-2) unstable; urgency=medium

  * Revise show-tray-icon.patch to use an alternate ID to prevent
    a clash with the system tray schema

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 18 Aug 2020 18:02:40 +0100

budgie-desktop (10.5.1+git20200715-1) unstable; urgency=medium

  * Git build 20200715
    - Variety of bug-fixes including
      resolve system tray icon corruption
      display chromium notifications with their icons
      option to display windows from all workspaces in tab-switcher
      show non xkb layouts in keyboard applet
      respect animations flag for background transitions
      resolve occasional panel crash when removing applets
      make screenshot commands configurable via gsettings
      fix display of spotify artwork in raven
  * Refresh show-tray-icon.patch but use new name for schema
  * Add mutter7.patch ready for GNOME 3.38 (mutter7) switch
  * hide-default-theme.patch hide Debian specific "Default" theme
    label
  * Drop the following patches since incorporated in the git build
    - keygrab.patch
    - leftright-panel-layouts.patch
    - Mutter-3.35.90-support-1918.patch
    - Mutter-3.35.91-1939.patch
    - pkexec-menu.patch
    - polkitdialog.patch
    - popup-scale-factor.patch
    - strut-calc.patch
    - use-builtin-session-manager.patch
    - wnck-shutdown.patch
    - workspace-max.patch
  * Refresh debian/copyight for the git build source
  * All patches now included Forwarded in their dep-3 header

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 17 Aug 2020 20:04:17 +0100

budgie-desktop (10.5.1-8) unstable; urgency=medium

  * Fix FTBFS (Closes: #963366)
    - debian budgie-desktop-settings.1 corrected
      the invalid section
    - debian budgie-panel.1 resolved lintian for
      section description

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 21 Jun 2020 22:47:18 +0100

budgie-desktop (10.5.1-7) unstable; urgency=medium

  * Upload experimental package to unstable

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 11 Apr 2020 15:46:35 +0100
