=== debian/changelog ===
budgie-desktop (10.5.2-4) unstable; urgency=medium

  * Bug-fixes
    - Ensure gir package does not have an empty Depends (Closes: #991079)

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 13 Jul 2021 19:24:58 +0100

budgie-desktop (10.5.2-3) unstable; urgency=medium

  * Bug-fixes
    - Panel crashes when using wine-based apps with icon-applet
      keepass_segfaults.patch
      sync_x_errors_carbon.patch
    - Do not show budgie-desktop-settings in docks like plank
      bde_icon_handling.patch
    - Show/Mute icon in panel when user uses keyboard media keys
      mute_unmute.patch
    - All budgie-desktop-settings to be pinned/unpinned in icon applet
      bde_pinned.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 12 Jan 2021 11:48:18 +0000

budgie-desktop (10.5.2-2) unstable; urgency=medium

  * Packaging Changes
    - Add recommendation for budgie-desktop-view together with
      a gsettings-override to enable desktop-icons support in
      budgie-desktop-settings
    - Update Suggests to include minimal suggestions to get a workable
      basic desktop if these suggestions are installed

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 13 Dec 2020 22:02:35 +0000

budgie-desktop (10.5.2-1) unstable; urgency=medium

  * New upstream release
    - upstream release announcement in install changelogs
  * Packaging Changes
    - control: Bump StandardsVersion
    - control: Update build dependency version numbers as per upstream
      recommendations
    - drop desktop-settings.patch since new release has support for
      budgie-desktop-view/desktopfolder/nemo
    - drop recalc-panel-box-visibility.patch since new release has fixed
      this issue
    - drop windowanimation.patch since upstreamed into new release
    - drop 1000-Obtain-gsettings-transparency-key-value-before-showi.patch
      since upstreamed into new release
    - refresh hide_default_theme.patch
    - copyright bump copyright year to match revised sourcess
    - update libraven0.symbols
    - update libbudgie-plugin0.symbols
    - update watch file for revised upstream version naming

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 02 Dec 2020 19:45:59 +0000

budgie-desktop (10.5.1+git20200824-4) unstable; urgency=medium

  * Bug fix
    Restore budgie window minimize and unminimize animation
    windowanimation.patch (LP: #1900354)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 18 Oct 2020 22:28:00 +0100

budgie-desktop (10.5.1+git20200824-3) unstable; urgency=medium

  * debian/tests add superficial as a restriction since the test
    only covers a limited build artifact (Closes: #971453)

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 30 Sep 2020 22:12:28 +0100
