=== debian/control ===
--- 
+++ 
@@ -4,37 +4,37 @@
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
 Homepage: https://github.com/solus-project/budgie-desktop
 Build-Depends:
- debhelper (>= 12),
- debhelper-compat (= 12),
+ debhelper (>= 13),
+ debhelper-compat (= 13),
  gir1.2-gee-0.8,
  gnome-common,
- gnome-settings-daemon-dev (>= 3.34),
+ gnome-settings-daemon-dev (>= 3.36.0),
  gobject-introspection,
  gtk-doc-tools,
- libaccountsservice-dev,
+ libaccountsservice-dev (>= 0.6.55),
  libasound2-dev,
  libgdk-pixbuf2.0-dev,
  libgee-0.8-dev,
- libglib2.0-dev (>= 2.57),
+ libglib2.0-dev (>= 2.64.0),
  libgnome-bluetooth-dev (>= 3.16),
- libgnome-desktop-3-dev,
+ libgnome-desktop-3-dev (>= 3.36.0),
  libgnome-menu-3-dev,
- libgtk-3-dev,
- libibus-1.0-dev (>= 1.5.11),
- libmutter-6-dev,
- libnotify-dev,
+ libgtk-3-dev (>= 3.24.0),
+ libibus-1.0-dev (>= 1.5.10),
+ libmutter-7-dev,
+ libnotify-dev (>= 0.7),
  libpeas-dev,
  libpolkit-agent-1-dev,
  libpolkit-gobject-1-dev,
  libpulse-dev,
  libpulse-mainloop-glib0,
  libupower-glib-dev,
- libwnck-3-dev,
- meson (>= 0.40.1),
+ libwnck-3-dev (>= 3.36.0),
+ meson (>= 0.48.0),
  sassc,
  uuid-dev,
- valac,
-Standards-Version: 4.5.0
+ valac (>= 0.48.0),
+Standards-Version: 4.5.1
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-desktop/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-desktop -b debian
 
@@ -90,12 +90,14 @@
 Architecture: all
 Depends:
  budgie-core,
- gir1.2-budgie-1.0 (>= 10.4),
+ gir1.2-budgie-1.0 (>= 10.5),
  gnome-control-center,
  gnome-menus,
  network-manager-gnome,
  ${misc:Depends},
-Suggests: lightdm
+Recommends:
+ budgie-desktop-view
+Suggests: slick-greeter, nautilus, gnome-terminal
 Description: Desktop package for budgie-desktop
  Budgie-Desktop is a GTK+ based desktop environment which focuses on
  simplicity and elegance.  It provides a traditional desktop metaphor
