## budgie-desktop 10.5.3

=== debian/changelog ===
budgie-desktop (10.5.3-0ubuntu2) impish; urgency=medium

  * Bug-fixes
    - Ensure gir package does not have an empty Depends (Closes: #991079) 

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 13 Jul 2021 20:44:35 +0100

budgie-desktop (10.5.3-0ubuntu1) impish; urgency=medium

  * New upstream release
    - upstream release announcement in install changelogs
  * Packaging Changes
    - Force resync with Debian Unstable
    - drop all patches except
      desktopfolder_exename.patch
      show-tray-icon.patch
    - control: add Rules-Requires-Root: no
    - Update libraven0.symbols
    - Remove lock-keys lintian-override for budgie-core since no longer
      highlighted as a false positive by lintian
    - Copyright: Remove copyright for a now removed file
      Update copyright year
      Add copyright statement for newly shipped default.jpg wallpaper
    - bump mutter to v8
    - Rules/Control: Add vendor override for Ubuntu/Debian Recommends
      and Suggests (budgie-desktop package)
      Add gschema vendor overrides for Ubuntu/Debian to reflect
      desktop-icons default
    - Rework locking to check if previously failed
      Switch to using gnome-screensaver
      0001-Switch-back-to-using-gnome-screensaver.patch
    - ensure ibus shows suggestions for non xkb layouts
      (LP: #1920639)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 13 Jun 2021 10:10:09 +0100
