=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libgnome-menu-3-dev,
  libgtk-3-dev (>= 3.24.0),
  libibus-1.0-dev (>= 1.5.10),
- libmutter-7-dev,
+ libmutter-8-dev,
  libnotify-dev (>= 0.7),
  libpeas-dev,
  libpolkit-agent-1-dev,
@@ -29,14 +29,15 @@
  libpulse-dev,
  libpulse-mainloop-glib0,
  libupower-glib-dev,
- libwnck-3-dev (>= 3.36.0),
+ libwnck-3-dev,
  meson (>= 0.48.0),
  sassc,
  uuid-dev,
- valac (>= 0.48.0),
+ valac (>= 0.48.0)
 Standards-Version: 4.5.1
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-desktop/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-desktop -b debian
+Rules-Requires-Root: no
 
 Package: budgie-core
 Architecture: any
@@ -90,14 +91,12 @@
 Architecture: all
 Depends:
  budgie-core,
- gir1.2-budgie-1.0 (>= 10.5),
  gnome-control-center,
  gnome-menus,
  network-manager-gnome,
- ${misc:Depends},
-Recommends:
- budgie-desktop-view
-Suggests: slick-greeter, nautilus, gnome-terminal
+ ${misc:Depends}
+Recommends: gir1.2-budgie-1.0 (>= 10.5), ${dist:Recommends}
+Suggests: slick-greeter, ${dist:Suggests}
 Description: Desktop package for budgie-desktop
  Budgie-Desktop is a GTK+ based desktop environment which focuses on
  simplicity and elegance.  It provides a traditional desktop metaphor
